(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     35805,       1131]
NotebookOptionsPosition[     24109,        883]
NotebookOutlinePosition[     30412,       1015]
CellTagsIndexPosition[     30346,       1010]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Coefficients de la transformation de Lorentz. Travaux pratiques : corrig\
\[EAcute]\
\>", "Subtitle",
 FontSize->14,
 CellTags->"i:1",ExpressionUUID->"96d1ffff-c5c2-4119-98ce-b87a5c587b90"],

Cell[CellGroupData[{

Cell[TextData[{
 "Notons (",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["t",
  FontSlant->"Italic"],
 ")",
 " les coordonn\[EAcute]es d'un \[EAcute]v\[EAcute]nement dans le syst\
\[EGrave]me de r\[EAcute]f\[EAcute]rence \[Sum] et (",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{"x", "'"}], ",", " ", 
     RowBox[{"t", "'"}]}]}], TraditionalForm]],ExpressionUUID->
  "4b72000b-83d1-41d3-95bb-e2218bf46b58"],
 ") les coordonn\[EAcute]es du m\[EHat]me \[EAcute]v\[EAcute]nement dans le \
syst\[EGrave]me de r\[EAcute]f\[EAcute]rence \[Sum]'. ",
 StyleBox["v",
  FontSlant->"Italic"],
 " est la vitesse relative des syst\[EGrave]mes selon ",
 StyleBox["Ox",
  FontSlant->"Italic"],
 ". Admettons que la transformation permettant d'exprimer les coordonn\
\[EAcute]es dans \[Sum]' \[AGrave] partir de celles dans \[Sum] \
s'\[EAcute]crit :"
}], "Text",
 TextAlignment->Left,
 TextJustification->0,
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"50a7a7c3-0e1a-4b20-93fe-8e9352ead2b0"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       FormBox[
        RowBox[{"x", "'"}],
        TextForm]},
      {
       RowBox[{
        FormBox["t",
         TextForm], "'"}]}
     }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],ExpressionUUID->
  "198bb227-3873-42a5-856a-c396977957ca"],
 "  = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"a", "b"},
       {"d", "e"}
      }], "\[NegativeThinSpace]", ")"}], 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"x"},
       {"t"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]],ExpressionUUID->
  "1b1294e3-ece7-42d9-8ca2-aa79d990a22c"]
}], "Text",
 TextAlignment->Center,
 TextJustification->0,
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"508da2b5-6a12-4dac-b0ac-a1597e9e298a"],

Cell[TextData[{
 StyleBox["D\[EAcute]finition des deux \[EAcute]v\[EAcute]nements utilis\
\[EAcute]s",
  FontWeight->"Bold"],
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Lorsque les origines des deux syst\[EGrave]mes de r\[EAcute]f\
\[EAcute]rence co\[IDoubleDot]ncident, il se produit, \[AGrave] l'origine des \
syst\[EGrave]mes, l'\[EAcute]v\[EAcute]nement ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "0"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "4941412e-7ab9-4d0b-805e-951c7eb2d097"],
 StyleBox[". Au temps ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["t ",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["(temps mesur\[EAcute] en m dans \[Sum]), il se produit, \[AGrave] \
l'origine de \[Sum], l'\[EAcute]v\[EAcute]nement ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "1"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "3e4f5412-db35-4cb9-bca4-fbf4dd2dd561"],
 StyleBox[". Rappel : le temps ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["t",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" mesur\[EAcute] en m est donn\[EAcute] par ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["t",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" = ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["c",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["t", "s"],
    FontSlant->"Italic"], TextForm]],
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "00623d49-46ef-4653-aace-3fe90c55c11d"],
 "\n\n",
 StyleBox["Questions et r\[EAcute]ponses\n",
  FontWeight->"Bold"],
 "1. Les coordonn\[EAcute]es d'un \[EAcute]v\[EAcute]nement, comme les \
coordonn\[EAcute]es d'un point, peuvent \[EHat]tre \
consid\[EAcute]r\[EAcute]es comme les composantes d'un vecteur. Comment \
faut-il \[EAcute]crire les composantes d'un \[EAcute]v\[EAcute]nement pour \
que le carr\[EAcute] de la norme du vecteur qui le repr\[EAcute]sente donne (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", 
    StyleBox["2",
     FontSize->10]], TraditionalForm]],ExpressionUUID->
  "f4c54c7b-f4fa-40de-9ccd-fe5ec3a82af3"],
 "-",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "162a2252-2f21-441b-be76-b433c10cf144"],
 ") ?"
}], "Text",
 CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"af59f44c-acf2-483c-87d5-174a50a091a6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"event", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", "*", "x"}], ",", " ", "t"}], "}"}]}], ";"}], 
  "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"temps", " ", "mesur\[EAcute]", " ", "en", " ", "m\[EGrave]tre"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"event", ".", "event"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "produit", " ", "scalaire", " ", "du", " ", "vecteur", " ", "par", " ", 
     "lui"}], "-", "m\[EHat]me"}], " ", "*)"}]}]}], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"682f4d3a-3c50-4a3d-981f-77a2e51e9980"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["t", "2"], "-", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellTags->"i:1",ExpressionUUID->"58ade509-ecdd-468b-99cd-db2a88777af6"]
}, Open  ]],

Cell[TextData[{
 "2",
 StyleBox[". Ecrivez les coordonn\[EAcute]s des \[EAcute]v\[EAcute]nements ",
  FontVariations->{"CompatibilityType"->0}],
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "0"], TraditionalForm]],ExpressionUUID->
  "028f69f0-7559-4ddb-9667-c6efdd7274ba"],
 " et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "1"], TraditionalForm]],ExpressionUUID->
  "21f24749-231b-4343-849a-e359d67591a1"],
 StyleBox["dans les deux syst\[EGrave]mes ",
  FontVariations->{"CompatibilityType"->0}],
 "\[Sum] et \[Sum]'."
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"f23a08f7-409f-47b4-9d42-39cb6fbeb040"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"e0", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "coordonn\[EAcute]es", " ", "des", " ", "\[EAcute]v\[EAcute]nements", " ", 
    "dans", " ", "\[Sum]"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"e1", "=", 
  RowBox[{"{", 
   RowBox[{"0", ",", "t"}], "}"}]}]}], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"dcf17f56-8dec-4661-8cf3-d18fabeb5c18"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "t"}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"1554b313-53ab-42c4-be44-1cccb7a931d8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"e0prime", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "coordonn\[EAcute]es", " ", "des", " ", "\[EAcute]v\[EAcute]nements", " ", 
    "dans", " ", 
    SuperscriptBox["\[Sum]", "'"]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"e1prime", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[ImaginaryI]", "*", "xprime"}], ",", "tprime"}], 
   "}"}]}]}], "Input",ExpressionUUID->"3390b795-192c-480b-bd9f-93492d063b75"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[ImaginaryI]", " ", "xprime"}], ",", "tprime"}], "}"}]], "Output",\
ExpressionUUID->"cbbf2787-7198-447d-afb2-0c7c93790ceb"]
}, Open  ]],

Cell[TextData[{
 "3. Exprimez ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "'"}], TraditionalForm]],ExpressionUUID->
  "5f844fa6-542d-474c-80d2-0ac27f76f4dc"],
 " \[AGrave] l'aide de ",
 StyleBox["v",
  FontSlant->"Italic"],
 " de ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "et de ",
 StyleBox["t'  ",
  FontSlant->"Italic"],
 "puis utilisez l'invariance de l'intervalle (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "065b3cc9-679e-40d4-a864-08181fa8c02f"],
 "-",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "b625fc52-6131-49a5-98a6-385e3f8e668a"],
 ") = (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"t", "'"}], " "}], 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "b52f79ab-64ed-42f8-9d44-8f37cbe6b325"],
 "-",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"x", "'"}], " "}], 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "c93a625a-acbe-43b9-a9bd-9e2dc1e350b4"],
 ") pour obtenir ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "'"}], " "}], TraditionalForm]],ExpressionUUID->
  "dd940d41-7ed1-4d25-9c3b-346da78621b3"],
 "en fonction de ",
 StyleBox["v",
  FontSlant->"Italic"],
 " de ",
 StyleBox["c",
  FontSlant->"Italic"],
 " et de ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "1e80b550-a9d7-4012-a10b-56b521e85b9b"],
 "."
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"867e1224-30ce-4847-8beb-614baf8a19fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e1prime", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", "*", 
      RowBox[{"v", "/", "c"}], "*", "tprime"}], ",", "tprime"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"e1", ".", "e1"}], "==", 
     RowBox[{"e1prime", ".", "e1prime"}]}], ",", "tprime"}], 
   "]"}]}]}], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"3156d99a-ae40-4a44-8cf9-ca06adbd7937"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tprime", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["t", 
       SqrtBox[
        RowBox[{"1", "-", 
         FractionBox[
          SuperscriptBox["v", "2"], 
          SuperscriptBox["c", "2"]]}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"tprime", "\[Rule]", 
     FractionBox["t", 
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox[
         SuperscriptBox["v", "2"], 
         SuperscriptBox["c", "2"]]}]]]}], "}"}]}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"a5cea1b8-80ec-4fa7-9ec1-ff58fd6b67a8"]
}, Open  ]],

Cell[TextData[{
 StyleBox["4. Exprimez ",
  FontVariations->{"CompatibilityType"->0}],
 "ensuite",
 StyleBox[" x' ",
  FontSlant->"Italic"],
 "\[AGrave] l'aide de la relation ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "'"}], TraditionalForm]],ExpressionUUID->
  "e745e548-7167-487a-b751-1ee37831e1db"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["v",
     FontSize->10], 
    StyleBox["c",
     FontSize->10]], TraditionalForm]],
  FontSize->18,ExpressionUUID->"42f54600-47a6-491e-bc4d-5ba195b944cf"],
 StyleBox["t'",
  FontSlant->"Italic"]
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"13c2a3a6-8010-4c65-a92c-7d3a19d760b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "/", "c"}], "*", 
  RowBox[{"sol", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"11994931-b0a7-452e-b10e-bd47de731d0f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"t", " ", "v"}], 
  RowBox[{"c", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["v", "2"], 
      SuperscriptBox["c", "2"]]}]]}]]], "Output",
 CellTags->"i:1",ExpressionUUID->"accad06d-bdd3-442a-932c-321787279f4c"]
}, Open  ]],

Cell[TextData[{
 "5. Exprimez les coordonn\[EAcute]es ",
 StyleBox["x' e",
  FontSlant->"Italic"],
 "t ",
 StyleBox["t' ",
  FontSlant->"Italic"],
 "de l'\[EAcute]v\[EAcute]nement ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "1"], TraditionalForm]],ExpressionUUID->
  "03ea311f-ade6-4559-9831-76f17930254c"],
 " en fonction de ses coordonn\[EAcute]es dans \[Sum] \[AGrave] partir de :"
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"972c4473-4ce6-4350-9957-5ce38e875a4c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       FormBox[
        RowBox[{"x", "'"}],
        TextForm]},
      {
       RowBox[{
        FormBox["t",
         TextForm], "'"}]}
     }], "\[NegativeThinSpace]", ")"}], TraditionalForm]],ExpressionUUID->
  "fb5a29c4-f235-4e25-b79f-6a0b14590a56"],
 "  = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"a", "b"},
       {"d", "e"}
      }], "\[NegativeThinSpace]", ")"}], 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"x"},
       {"t"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]],ExpressionUUID->
  "41a5fcd4-d787-4677-87c3-628687820465"]
}], "Text",
 TextAlignment->Center,
 TextJustification->0,
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"947eb65e-165e-448b-a83c-3a967f90bb57"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "e"}], "}"}]}], "}"}], ".", 
  RowBox[{"{", 
   RowBox[{"0", ",", "t"}], "}"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"7a54077f-83c1-4ee0-aedb-d1008c4a6d1e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", " ", "t"}], ",", 
   RowBox[{"e", " ", "t"}]}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"1cf723e4-31b2-44b2-8138-f608d7424ba9"]
}, Open  ]],

Cell[TextData[{
 "6. Comparez les valeurs obtenues pour ",
 StyleBox["x'",
  FontSlant->"Italic"],
 " et ",
 StyleBox["t'",
  FontSlant->"Italic"],
 " sous 5. \[AGrave] celles obtenues respectivement sous 4. et 3. \
D\[EAcute]duisez la valeur des coefficients ",
 StyleBox["b",
  FontSlant->"Italic"],
 " et ",
 StyleBox["e",
  FontSlant->"Italic"],
 " de cette comparaison."
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"0bf7e8a6-1133-4a6a-b9be-91565801c111"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "*", "t"}], "==", 
    FractionBox[
     RowBox[{"t", " ", "v"}], 
     RowBox[{"c", " ", 
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox[
         SuperscriptBox["v", "2"], 
         SuperscriptBox["c", "2"]]}]]}]]}], ",", "b"}], "]"}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"e058c803-a558-4ebb-89a4-7c5cce3db9fd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"b", "\[Rule]", 
    FractionBox["v", 
     RowBox[{"c", " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         SuperscriptBox["c", "2"], "-", 
         SuperscriptBox["v", "2"]}], 
        SuperscriptBox["c", "2"]]]}]]}], "}"}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"e85289bd-3f46-465b-852f-0dbf9300a6be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"e", "*", "t"}], "==", 
    FractionBox["t", 
     SqrtBox[
      RowBox[{"1", "-", 
       FractionBox[
        SuperscriptBox["v", "2"], 
        SuperscriptBox["c", "2"]]}]]]}], ",", "e"}], "]"}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"ec98541a-cafa-4b0b-af97-ff16574399c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"e", "\[Rule]", 
    FractionBox["1", 
     SqrtBox[
      FractionBox[
       RowBox[{
        SuperscriptBox["c", "2"], "-", 
        SuperscriptBox["v", "2"]}], 
       SuperscriptBox["c", "2"]]]]}], "}"}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"55475275-cf46-4a29-a76a-657121e6b1c9"]
}, Open  ]],

Cell[TextData[{
 "7. Exprimez les coordonn\[EAcute]es ",
 StyleBox["x",
  FontSlant->"Italic"],
 " et ",
 StyleBox["t",
  FontSlant->"Italic"],
 " d'un \[EAcute]v\[EAcute]nement quelconque ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", " "}], TraditionalForm]],ExpressionUUID->
  "f515598c-c1d8-42af-b45d-e74416aeb3f0"],
 "en fonction de ses coordonn\[EAcute]es dans \[Sum]'"
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"dc4b8e63-bbf5-4b51-8f97-ea264e430f5f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"xprime", ",", "tprime"}], "}"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e"}], "}"}]}], "}"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "t"}], "}"}]}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"3348ea8f-b88e-4acd-b483-a307c44dba50"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"b", " ", "t"}], "+", 
    RowBox[{"a", " ", "x"}]}], ",", 
   RowBox[{
    RowBox[{"e", " ", "t"}], "+", 
    RowBox[{"d", " ", "x"}]}]}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"f80a7805-d417-4ccb-8a8f-39e6c57ceb4d"]
}, Open  ]],

Cell[TextData[{
 "8. Calculez, \[AGrave] partir des coordonn\[EAcute]es (",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["t",
  FontSlant->"Italic"],
 ") obtenues sous 7. l'intervalle (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "9b0194a5-2294-40ed-b09a-ad26c7fc972d"],
 "-",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "45597a2a-d6b9-4249-a495-d53a7664a3ae"],
 ")"
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"02034c86-104b-4a13-a455-63988b7fde12"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intervalle", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", "*", "xprime"}], ",", "tprime"}], "}"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", "*", "xprime"}], ",", "tprime"}], "}"}]}], 
   "]"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"03684abe-45f0-420c-84f8-902953c6834e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["b", "2"]}], " ", 
   SuperscriptBox["t", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["e", "2"], " ", 
   SuperscriptBox["t", "2"]}], "-", 
  RowBox[{"2", " ", "a", " ", "b", " ", "t", " ", "x"}], "+", 
  RowBox[{"2", " ", "d", " ", "e", " ", "t", " ", "x"}], "-", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["d", "2"], " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellTags->"i:1",ExpressionUUID->"80f414ac-b741-4597-8ad7-e6545b789877"]
}, Open  ]],

Cell[TextData[{
 "9. Identifiez le coefficient de ",
 StyleBox["xt",
  FontSlant->"Italic"],
 " qui doit \[EHat]tre nul car (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "d5b71700-36d9-41ba-a194-2a34c14473c0"],
 "-",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "4d4e0e5a-25de-4af8-9b95-b49488dc5c01"],
 ") = (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"t", "'"}], " "}], 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "8a71eeee-c616-4045-88f8-9e2254969b0a"],
 "-",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"x", "'"}], " "}], 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "a707306e-c0ea-4ab3-b6bd-de73bfd66c4f"],
 ")"
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"8f2494ae-ae50-4c5c-b8e9-94a5a2ca8214"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cxt", "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"intervalle", ",", 
    RowBox[{"x", "*", "t"}]}], "]"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"11d760cc-b01a-4f5b-bd15-a2e844a1a157"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", "a", " ", "b"}], "+", 
  RowBox[{"2", " ", "d", " ", "e"}]}]], "Output",
 CellTags->"i:1",ExpressionUUID->"f5d45d87-0caa-460c-a66f-bfb826b6688b"]
}, Open  ]],

Cell[TextData[{
 "10. Identifiez le coefficient de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"x", " "}], 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],
  CellMargins->{{5.6875, Inherited}, {Inherited, Inherited}},ExpressionUUID->
  "ca1a6374-efdc-4817-bb7c-e126be110fba"],
 " qui doit \[EHat]tre \[EAcute]gal \[AGrave] -1."
}], "Text",
 CellMargins->{{2, Inherited}, {Inherited, Inherited}},
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"e3be3930-fb4f-4fa2-bcc9-a26e134a64dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cx2", "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"intervalle", ",", 
    RowBox[{"x", "^", "2"}]}], "]"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"fc522809-0829-470b-9e32-b631bf470472"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["a", "2"]}], "+", 
  SuperscriptBox["d", "2"]}]], "Output",
 CellTags->"i:1",ExpressionUUID->"bdef574a-885c-40ce-9932-6fc3e16bf89b"]
}, Open  ]],

Cell[TextData[{
 "11. Identifiez le coefficient de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"t", " "}], 
    StyleBox["2",
     FontSize->9]], TraditionalForm]],ExpressionUUID->
  "11439429-5a03-4cc5-8d00-60de5aa0f0b1"],
 " qui doit \[EHat]tre \[EAcute]gal \[AGrave] 1."
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"44465a00-4ed5-4d46-a76b-9b09b2b7ffa4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ct2", "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"intervalle", ",", 
    RowBox[{"t", "^", "2"}]}], "]"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"a640f3bb-9e27-413a-beee-7dd2eca56bed"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["b", "2"]}], "+", 
  SuperscriptBox["e", "2"]}]], "Output",
 CellTags->"i:1",ExpressionUUID->"da7dea6b-9783-4b18-b003-6bad656eb24d"]
}, Open  ]],

Cell[TextData[{
 "12. R\[EAcute]solvez les \[EAcute]quations fournies par 9, 10 et 11 pour \
obtenir les coefficients ",
 StyleBox["a",
  FontSlant->"Italic"],
 " et ",
 StyleBox["d",
  FontSlant->"Italic"],
 " :"
}], "Text",
 FontSize->12,
 CellTags->"i:1",ExpressionUUID->"fd88a9eb-6960-4fac-a6c1-4746f4a7bc35"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coeff", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"cxt", "\[Equal]", "0"}], ",", 
      RowBox[{"ct2", "\[Equal]", "1"}], ",", 
      RowBox[{"cx2", "\[Equal]", 
       RowBox[{"-", "1"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "d"}], "}"}]}], "]"}]}]], "Input",
 FontSize->10,
 CellTags->"i:1",ExpressionUUID->"88eb6e56-92b3-4ae9-9a72-45bb00af87ce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "e"}]}], ",", 
     RowBox[{"d", "\[Rule]", 
      RowBox[{"-", "b"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "e"}], ",", 
     RowBox[{"d", "\[Rule]", "b"}]}], "}"}]}], "}"}]], "Output",
 CellTags->"i:1",ExpressionUUID->"d23f43fb-76f9-495b-901e-19437df95381"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Remove", "[", 
  RowBox[{
  "event", ",", " ", "e0", ",", " ", "e1", ",", " ", "e0prime", ",", 
   "e1prime", ",", "sol", ",", "intervalle", ",", "ctx", ",", "cx2", ",", 
   "ct2"}], "]"}]], "Input",ExpressionUUID->"8d9b9b43-bcbd-4c20-a2aa-\
55a1d8f9532f"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Printout",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1318, 1278},
WindowMargins->{{526, Automatic}, {-24, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {None, Inherited, None}},
PageFooters->{{Inherited, Inherited, Inherited}, {
   Cell[
    TextData[{"Document disponible sur Hypatie.ge.ch"}], "Footer"], 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], 
   Cell[
    TextData[{"bernard.vuilleumier@edu.ge.ch  ", 
      ValueBox["Date"]}], "Footer"]}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{85, 28.3125}, {34, 34}}},
TaggingRules:>{
 "NextIndexingNumber" -> 2, 
  "IndexEntries" -> {{
    "i:1", "Relativit\[EAcute]", "Transformation de Lorentz"}}},
ShowCellLabel->False,
CellLabelAutoDelete->True,
Magnification:>1.5 Inherited,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->"DemoText.nb",
ExpressionUUID->"f4df13ad-1230-4c1c-aca3-a32a2f16a3fb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "i:1"->{
  Cell[580, 22, 199, 5, 45, "Subtitle",ExpressionUUID->"96d1ffff-c5c2-4119-98ce-b87a5c587b90",
   CellTags->"i:1"],
  Cell[804, 31, 1018, 31, 97, "Text",ExpressionUUID->"50a7a7c3-0e1a-4b20-93fe-8e9352ead2b0",
   CellTags->"i:1"],
  Cell[1825, 64, 875, 31, 54, "Text",ExpressionUUID->"508da2b5-6a12-4dac-b0ac-a1597e9e298a",
   CellTags->"i:1"],
  Cell[2703, 97, 2675, 79, 261, "Text",ExpressionUUID->"af59f44c-acf2-483c-87d5-174a50a091a6",
   CellTags->"i:1"],
  Cell[5403, 180, 647, 19, 91, "Input",ExpressionUUID->"682f4d3a-3c50-4a3d-981f-77a2e51e9980",
   CellTags->"i:1"],
  Cell[6053, 201, 171, 4, 60, "Output",ExpressionUUID->"58ade509-ecdd-468b-99cd-db2a88777af6",
   CellTags->"i:1"],
  Cell[6239, 208, 627, 18, 30, "Text",ExpressionUUID->"f23a08f7-409f-47b4-9d42-39cb6fbeb040",
   CellTags->"i:1"],
  Cell[6891, 230, 482, 14, 91, "Input",ExpressionUUID->"dcf17f56-8dec-4661-8cf3-d18fabeb5c18",
   CellTags->"i:1"],
  Cell[7376, 246, 146, 3, 60, "Output",ExpressionUUID->"1554b313-53ab-42c4-be44-1cccb7a931d8",
   CellTags->"i:1"],
  Cell[8278, 277, 1642, 66, 60, "Text",ExpressionUUID->"867e1224-30ce-4847-8beb-614baf8a19fb",
   CellTags->"i:1"],
  Cell[9957, 348, 509, 16, 91, "Input",ExpressionUUID->"3156d99a-ae40-4a44-8cf9-ca06adbd7937",
   CellTags->"i:1"],
  Cell[10469, 366, 607, 20, 96, "Output",ExpressionUUID->"a5cea1b8-80ec-4fa7-9ec1-ff58fd6b67a8",
   CellTags->"i:1"],
  Cell[11091, 389, 662, 24, 45, "Text",ExpressionUUID->"13c2a3a6-8010-4c65-a92c-7d3a19d760b1",
   CellTags->"i:1"],
  Cell[11778, 417, 249, 7, 66, "Input",ExpressionUUID->"11994931-b0a7-452e-b10e-bd47de731d0f",
   CellTags->"i:1"],
  Cell[12030, 426, 285, 9, 96, "Output",ExpressionUUID->"accad06d-bdd3-442a-932c-321787279f4c",
   CellTags->"i:1"],
  Cell[12330, 438, 490, 15, 52, "Text",ExpressionUUID->"972c4473-4ce6-4350-9957-5ce38e875a4c",
   CellTags->"i:1"],
  Cell[12823, 455, 875, 31, 54, "Text",ExpressionUUID->"947eb65e-165e-448b-a83c-3a967f90bb57",
   CellTags->"i:1"],
  Cell[13723, 490, 333, 11, 66, "Input",ExpressionUUID->"7a54077f-83c1-4ee0-aedb-d1008c4a6d1e",
   CellTags->"i:1"],
  Cell[14059, 503, 194, 5, 60, "Output",ExpressionUUID->"1cf723e4-31b2-44b2-8138-f608d7424ba9",
   CellTags->"i:1"],
  Cell[14268, 511, 475, 17, 52, "Text",ExpressionUUID->"0bf7e8a6-1133-4a6a-b9be-91565801c111",
   CellTags->"i:1"],
  Cell[14768, 532, 427, 14, 108, "Input",ExpressionUUID->"e058c803-a558-4ebb-89a4-7c5cce3db9fd",
   CellTags->"i:1"],
  Cell[15198, 548, 388, 12, 97, "Output",ExpressionUUID->"e85289bd-3f46-465b-852f-0dbf9300a6be",
   CellTags->"i:1"],
  Cell[15623, 565, 370, 12, 108, "Input",ExpressionUUID->"ec98541a-cafa-4b0b-af97-ff16574399c2",
   CellTags->"i:1"],
  Cell[15996, 579, 356, 11, 99, "Output",ExpressionUUID->"55475275-cf46-4a29-a76a-657121e6b1c9",
   CellTags->"i:1"],
  Cell[16367, 593, 473, 15, 52, "Text",ExpressionUUID->"dc4b8e63-bbf5-4b51-8f97-ea264e430f5f",
   CellTags->"i:1"],
  Cell[16865, 612, 421, 14, 66, "Input",ExpressionUUID->"3348ea8f-b88e-4acd-b483-a307c44dba50",
   CellTags->"i:1"],
  Cell[17289, 628, 294, 9, 60, "Output",ExpressionUUID->"f80a7805-d417-4ccb-8a8f-39e6c57ceb4d",
   CellTags->"i:1"],
  Cell[17598, 640, 641, 24, 34, "Text",ExpressionUUID->"02034c86-104b-4a13-a455-63988b7fde12",
   CellTags->"i:1"],
  Cell[18264, 668, 407, 12, 66, "Input",ExpressionUUID->"03684abe-45f0-420c-84f8-902953c6834e",
   CellTags->"i:1"],
  Cell[18674, 682, 581, 17, 60, "Output",ExpressionUUID->"80f414ac-b741-4597-8ad7-e6545b789877",
   CellTags->"i:1"],
  Cell[19270, 702, 1000, 39, 34, "Text",ExpressionUUID->"8f2494ae-ae50-4c5c-b8e9-94a5a2ca8214",
   CellTags->"i:1"],
  Cell[20295, 745, 235, 6, 66, "Input",ExpressionUUID->"11d760cc-b01a-4f5b-bd15-a2e844a1a157",
   CellTags->"i:1"],
  Cell[20533, 753, 208, 5, 60, "Output",ExpressionUUID->"f5d45d87-0caa-460c-a66f-bfb826b6688b",
   CellTags->"i:1"],
  Cell[20756, 761, 508, 14, 34, "Text",ExpressionUUID->"e3be3930-fb4f-4fa2-bcc9-a26e134a64dc",
   CellTags->"i:1"],
  Cell[21289, 779, 235, 6, 66, "Input",ExpressionUUID->"fc522809-0829-470b-9e32-b631bf470472",
   CellTags->"i:1"],
  Cell[21527, 787, 190, 5, 60, "Output",ExpressionUUID->"bdef574a-885c-40ce-9932-6fc3e16bf89b",
   CellTags->"i:1"],
  Cell[21732, 795, 389, 12, 34, "Text",ExpressionUUID->"44465a00-4ed5-4d46-a76b-9b09b2b7ffa4",
   CellTags->"i:1"],
  Cell[22146, 811, 235, 6, 66, "Input",ExpressionUUID->"a640f3bb-9e27-413a-beee-7dd2eca56bed",
   CellTags->"i:1"],
  Cell[22384, 819, 190, 5, 60, "Output",ExpressionUUID->"da7dea6b-9783-4b18-b003-6bad656eb24d",
   CellTags->"i:1"],
  Cell[22589, 827, 313, 11, 30, "Text",ExpressionUUID->"fd88a9eb-6960-4fac-a6c1-4746f4a7bc35",
   CellTags->"i:1"],
  Cell[22927, 842, 440, 13, 66, "Input",ExpressionUUID->"88eb6e56-92b3-4ae9-9a72-45bb00af87ce",
   CellTags->"i:1"],
  Cell[23370, 857, 416, 13, 60, "Output",ExpressionUUID->"d23f43fb-76f9-495b-901e-19437df95381",
   CellTags->"i:1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"i:1", 25430, 922}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 199, 5, 45, "Subtitle",ExpressionUUID->"96d1ffff-c5c2-4119-98ce-b87a5c587b90",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[804, 31, 1018, 31, 97, "Text",ExpressionUUID->"50a7a7c3-0e1a-4b20-93fe-8e9352ead2b0",
 CellTags->"i:1"],
Cell[1825, 64, 875, 31, 54, "Text",ExpressionUUID->"508da2b5-6a12-4dac-b0ac-a1597e9e298a",
 CellTags->"i:1"],
Cell[2703, 97, 2675, 79, 261, "Text",ExpressionUUID->"af59f44c-acf2-483c-87d5-174a50a091a6",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[5403, 180, 647, 19, 91, "Input",ExpressionUUID->"682f4d3a-3c50-4a3d-981f-77a2e51e9980",
 CellTags->"i:1"],
Cell[6053, 201, 171, 4, 60, "Output",ExpressionUUID->"58ade509-ecdd-468b-99cd-db2a88777af6",
 CellTags->"i:1"]
}, Open  ]],
Cell[6239, 208, 627, 18, 30, "Text",ExpressionUUID->"f23a08f7-409f-47b4-9d42-39cb6fbeb040",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[6891, 230, 482, 14, 91, "Input",ExpressionUUID->"dcf17f56-8dec-4661-8cf3-d18fabeb5c18",
 CellTags->"i:1"],
Cell[7376, 246, 146, 3, 60, "Output",ExpressionUUID->"1554b313-53ab-42c4-be44-1cccb7a931d8",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[7547, 253, 537, 15, 91, "Input",ExpressionUUID->"3390b795-192c-480b-bd9f-93492d063b75"],
Cell[8087, 270, 176, 4, 60, "Output",ExpressionUUID->"cbbf2787-7198-447d-afb2-0c7c93790ceb"]
}, Open  ]],
Cell[8278, 277, 1642, 66, 60, "Text",ExpressionUUID->"867e1224-30ce-4847-8beb-614baf8a19fb",
 CellTags->"i:1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9957, 348, 509, 16, 91, "Input",ExpressionUUID->"3156d99a-ae40-4a44-8cf9-ca06adbd7937",
 CellTags->"i:1"],
Cell[10469, 366, 607, 20, 96, "Output",ExpressionUUID->"a5cea1b8-80ec-4fa7-9ec1-ff58fd6b67a8",
 CellTags->"i:1"]
}, Open  ]],
Cell[11091, 389, 662, 24, 45, "Text",ExpressionUUID->"13c2a3a6-8010-4c65-a92c-7d3a19d760b1",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[11778, 417, 249, 7, 66, "Input",ExpressionUUID->"11994931-b0a7-452e-b10e-bd47de731d0f",
 CellTags->"i:1"],
Cell[12030, 426, 285, 9, 96, "Output",ExpressionUUID->"accad06d-bdd3-442a-932c-321787279f4c",
 CellTags->"i:1"]
}, Open  ]],
Cell[12330, 438, 490, 15, 52, "Text",ExpressionUUID->"972c4473-4ce6-4350-9957-5ce38e875a4c",
 CellTags->"i:1"],
Cell[12823, 455, 875, 31, 54, "Text",ExpressionUUID->"947eb65e-165e-448b-a83c-3a967f90bb57",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[13723, 490, 333, 11, 66, "Input",ExpressionUUID->"7a54077f-83c1-4ee0-aedb-d1008c4a6d1e",
 CellTags->"i:1"],
Cell[14059, 503, 194, 5, 60, "Output",ExpressionUUID->"1cf723e4-31b2-44b2-8138-f608d7424ba9",
 CellTags->"i:1"]
}, Open  ]],
Cell[14268, 511, 475, 17, 52, "Text",ExpressionUUID->"0bf7e8a6-1133-4a6a-b9be-91565801c111",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[14768, 532, 427, 14, 108, "Input",ExpressionUUID->"e058c803-a558-4ebb-89a4-7c5cce3db9fd",
 CellTags->"i:1"],
Cell[15198, 548, 388, 12, 97, "Output",ExpressionUUID->"e85289bd-3f46-465b-852f-0dbf9300a6be",
 CellTags->"i:1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15623, 565, 370, 12, 108, "Input",ExpressionUUID->"ec98541a-cafa-4b0b-af97-ff16574399c2",
 CellTags->"i:1"],
Cell[15996, 579, 356, 11, 99, "Output",ExpressionUUID->"55475275-cf46-4a29-a76a-657121e6b1c9",
 CellTags->"i:1"]
}, Open  ]],
Cell[16367, 593, 473, 15, 52, "Text",ExpressionUUID->"dc4b8e63-bbf5-4b51-8f97-ea264e430f5f",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[16865, 612, 421, 14, 66, "Input",ExpressionUUID->"3348ea8f-b88e-4acd-b483-a307c44dba50",
 CellTags->"i:1"],
Cell[17289, 628, 294, 9, 60, "Output",ExpressionUUID->"f80a7805-d417-4ccb-8a8f-39e6c57ceb4d",
 CellTags->"i:1"]
}, Open  ]],
Cell[17598, 640, 641, 24, 34, "Text",ExpressionUUID->"02034c86-104b-4a13-a455-63988b7fde12",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[18264, 668, 407, 12, 66, "Input",ExpressionUUID->"03684abe-45f0-420c-84f8-902953c6834e",
 CellTags->"i:1"],
Cell[18674, 682, 581, 17, 60, "Output",ExpressionUUID->"80f414ac-b741-4597-8ad7-e6545b789877",
 CellTags->"i:1"]
}, Open  ]],
Cell[19270, 702, 1000, 39, 34, "Text",ExpressionUUID->"8f2494ae-ae50-4c5c-b8e9-94a5a2ca8214",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[20295, 745, 235, 6, 66, "Input",ExpressionUUID->"11d760cc-b01a-4f5b-bd15-a2e844a1a157",
 CellTags->"i:1"],
Cell[20533, 753, 208, 5, 60, "Output",ExpressionUUID->"f5d45d87-0caa-460c-a66f-bfb826b6688b",
 CellTags->"i:1"]
}, Open  ]],
Cell[20756, 761, 508, 14, 34, "Text",ExpressionUUID->"e3be3930-fb4f-4fa2-bcc9-a26e134a64dc",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[21289, 779, 235, 6, 66, "Input",ExpressionUUID->"fc522809-0829-470b-9e32-b631bf470472",
 CellTags->"i:1"],
Cell[21527, 787, 190, 5, 60, "Output",ExpressionUUID->"bdef574a-885c-40ce-9932-6fc3e16bf89b",
 CellTags->"i:1"]
}, Open  ]],
Cell[21732, 795, 389, 12, 34, "Text",ExpressionUUID->"44465a00-4ed5-4d46-a76b-9b09b2b7ffa4",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[22146, 811, 235, 6, 66, "Input",ExpressionUUID->"a640f3bb-9e27-413a-beee-7dd2eca56bed",
 CellTags->"i:1"],
Cell[22384, 819, 190, 5, 60, "Output",ExpressionUUID->"da7dea6b-9783-4b18-b003-6bad656eb24d",
 CellTags->"i:1"]
}, Open  ]],
Cell[22589, 827, 313, 11, 30, "Text",ExpressionUUID->"fd88a9eb-6960-4fac-a6c1-4746f4a7bc35",
 CellTags->"i:1"],
Cell[CellGroupData[{
Cell[22927, 842, 440, 13, 66, "Input",ExpressionUUID->"88eb6e56-92b3-4ae9-9a72-45bb00af87ce",
 CellTags->"i:1"],
Cell[23370, 857, 416, 13, 60, "Output",ExpressionUUID->"d23f43fb-76f9-495b-901e-19437df95381",
 CellTags->"i:1"]
}, Open  ]],
Cell[23801, 873, 280, 6, 66, "Input",ExpressionUUID->"8d9b9b43-bcbd-4c20-a2aa-55a1d8f9532f"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

